updating on ftplib from 2.1 to 2.3

John fabiani jfabiani at yolo.com
Thu Jul 1 18:49:23 CEST 2004


Hi,
I have a script that is not running on a freeBSD 4.4 with Python 2.1 
that uses ftplib.  I'm wondering if it's possible to update only the 
ftplib module from 2.1 to 2.3.  I only ask because I have no idea how to 
upgrade anything for freeBSD 4.4.  I know there is are doc's available 
but I sure don't want to screw anything up on the freeBSD 4.4 server 
because I didn't understand what I was doing.
Thanks
John



More information about the Python-list mailing list